Bug 66571 - upgrade doesn't keep sysctl.conf
upgrade doesn't keep sysctl.conf
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-12 08:58 EDT by Need Real Name
Modified: 2014-03-16 22:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-12 08:58:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-12 08:58:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020610
Debian/1.0.0-1

Description of problem:
I did a upgrade of initscript of Redhat 7.2 with new initscripts (6.43-1), and
it didn't keep my sysctl.conf

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Florian La Roche 2002-07-16 09:35:32 EDT
The newest initscripts package seems to have this fixed.

Thanks a lot,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.